{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function check_notes, rds_comm\r\ndeclare subroutine forward_event, yield, Comm_RDS\r\n$insert msg_equates\r\n\r\nComm_RDS('Close')\r\nforward_event( CancelFlag )\r\n\r\n*Void = check_notes()\r\n\r\nRETURN 0"
        }
    }
}